WP 3.2

Is it anticipated that current plugins will work with the soon to be released version 3.2 of Wordpress?